Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 12:03:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc wahab                    Bot:  Hi again! Bot:  Please enter your name Customer:  wahab Bot:  Hi Wahab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676661512 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 17th Jul                   Hamza                   Hi Wahab,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:52 PM, 17th Jul                  
    wahab                    Are you delivering from Emirates Post AWB.?           03:54 PM, 17th Jul                   Hamza                   Could you please confirm is this your correct phone number 971524778600?           03:56 PM, 17th Jul                     wahab                    Yes           03:56 PM, 17th Jul                   Hamza                   With reference to order number (9676661512),Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           03:58 PM, 17th Jul                   Hamza                   We will do our best to deliver your order asap           04:00 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:00 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 17th Jul                                   
        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2872231